body {
	background-color: #868686;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.menu_link {
		 color: #000000;
		 font-size: 14px;
		 text-decoration:none;
}
.menu_link:link {
		 color: #000000;
		 font-size: 14px;
}
.menu_link:hover {
		 color: #000000;
		 font-size: 14px;
		 font-weight:bold;
}
.table_props {
		 border:'1' 'solid' '#000000';
		 border-bottom-color:#000000;
		 border-top-color:#FFFFFF;
		 border-right-color:#000000;
		 border-left-color:#FFFFFF;
		 background-color:#E9E9E9;
		 text-align:center;
}
a img {border: none; } 